<xml> </xml>

db4o |

# ReflectField Methods

The methods of the ReflectField interface are listed below. For a complete list of ReflectField interface members, see the ReflectField Members topic.

#### Public Instance Methods

Get |
GetFieldType |
GetName |
IsPublic |
IsStatic |
IsTransient |
Set |
SetAccessible |

#### See Also

ReflectField Interface | com.db4o.reflect Namespace | com.db4o.reflect.Reflector